@CHARSET "ISO-8859-1";

@import url("profile.css");

.record-container {
	width: 765px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 50px;
}
.user-details {
	display: block;
	vertical-align: top;
	
}
.user-image-container {
	vertical-align: top;
	width: 35px;
}

.user-name-container {
	vertical-align: top;
}

.user-delete-container {
	text-align: right;
	float: right;
}

.user-name-container a {
	color: #000000;
	font-size: 15px;
}

.track-play-button {
	cursor: pointer;
}

.message-direction {
	background: url(../../common/images/pagination_next.png) no-repeat
		center center;
	width: 8px;
	height: 30px;
	margin: 0px 10px;
}

.track-details {
	display: block;
	height: 46px;
	padding: 7px;
	background: #1d1d1e;
	/*background:#ffffff;*/
	position: relative;
}

.track-details div {
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
	line-height: 50px;
}

.play-button {
	margin-top: 7px;
}

.track-artwork {
	width: 120px;
	margin-top: 0px;
	text-align: center;
}

.track-title {
	width: 190px;
}

.artist {
	width: 160px;
}

.artist a {
	color: #ffffff;
}

.genre-title {
	width: 160px;
}

.download-link {
	width: 50px;
}

.comment-title {
	background: #d1d2d4;
	display: block;
	padding: 7px;
	font-size: 15px;
}

.comments { /*background: #e7e7e8;*/
	background: #ffffff;
	display: block;
	padding: 7px;
}

.reply-box {
	width: 730px;
}

.comment-container { /*background: #e7e8e9;*/
	background: #fff;
	margin: 0px 0px;
	border-bottom: 1px dashed #cccccc;
}

.comment-content {
	margin-bottom: 5px;
}

.tab {
	margin: 20px 5px;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
}

.tab div {
	padding: 7px 10px;
	display: inline-block;
	margin-bottom: -1px;
	margin-left: 5px;
	cursor: pointer;
}

.activeTab {
	border: 1px solid #cccccc;
	border-bottom: 1px solid #eee;
	border-radius: 5px 5px 0px 0px;
}